.temp-body{
    color: #ffffff;
    /* color: #171717; */
    padding-top: 80px;    /*just a little more than the navbar height or logo*/
    /* background-color: #2d49ff; */
    background-color: #015FA8;
}

.home-buttons{
    margin-top: 20px;
}

.v-m {
    display:table-cell;
    vertical-align:middle
}

a:link {
	color: #FFFF00;
    /* color: #23318c; */
}

a:visited {
    color: #FFFF00;
}

.home-buttons a:link {
    color: #FFFF00;
}

.home-buttons a:visited {
    color: #FFFF00;
}

.img-size-up{
  width: 100%;
}

.v-space-50 {
    margin: 0;
    padding: 0;
    height: 50px;
}

/*to center images in carousel*/
/*https://stackoverflow.com/questions/10591422/bootstrap-carousel-image-doesnt-align-properly*/
.carousel-inner > .item > img {
    margin: 0 auto;
}

.vid-margin {
    margin-bottom: 10px;
}

.pdf-margin {
    margin-bottom: 30px;
}

.home-text {
    font-family: book antiqua,palatino,serif;
    font-size: 22px;
}


.page-text {
    font-size: 20px;
}

/* to override bootstrap navbar colors*/
/* new 1635ff     old CDF5EC*/

.navbar-default {
  /* color: #ffffff; */
  background-color: #015FA8;
  border-color: #015FA8;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  /* background-color: #23318c; */
  background-color: #457BB6;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #015FA8;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
  height: 30px;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #457BB6;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #015FA8;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #457BB6;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #457BB6;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #457BB6;
}
.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #457BB6;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #457BB6;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #457BB6;
  }
}
/* END OF OVERRIDE bootstrap navbar colors*/

/*to center navbar*/
/*https://stackoverflow.com/questions/18424798/twitter-bootstrap-3-how-to-use-media-queries*/
@media (min-width: 991px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }

    /*to center the text in navbar; 65 used here to match height of logo in navbar*/
    /*https://stackoverflow.com/questions/19837444/custom-height-bootstraps-navbar*/
    .navbar-nav li a {
        line-height: 30px;
        height: 30px;
        padding-top: 0;
    }
}

/* https://stackoverflow.com/questions/10099422/flushing-footer-to-bottom-of-the-page-twitter-bootstrap*/
.footer {
  color: #ffffff;
  background: #015FA8;
  position: relative;
  margin-top: -5px; /* negative value of footer height */
  height: 150px;
  clear:both;
  padding-top:20px;
}

.footer a:link {
    color: #FFFF00;
}

.footer a:visited {
    color: #FFFF00;
}


.navbar{
    border: 0;
}


/*to collapse navbar at 991*/
/*https://stackoverflow.com/questions/19827605/change-bootstrap-navbar-collapse-breakpoint-without-using-less*/
@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}
